Subject: EnronOnline- REVISED TERMS & CONDITIONS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2000 14:09:00 -0700 (PDT)

Enron/Reuters Working Group:

Attached is a revised version of the Terms & Conditions which incorporates
changes discussed today.  Please note the following:

Section 4.1:  In the interest of time, I took a shot at adding language here
regarding access to Reuters Content by Reuters competitors.  I am open to your
comments and suggestions on this language.

Section 5.1:  I have reviewed the Order Forms, and will agree to your proposal
to take out the language "solely for the purpose of accessing the Reuters
Content".

Section 14.2:  After considerable internal debate, we will take out subsection
(iv), provided that we can achieve some consensus on the remaining legal 
issues.

Addendum, Section 1:  We understand that you are taking news in realtime via a
datafeed and have approved your redistribution of such news in real time.  I
also understand that your are taking market data via an API and that such data
is sent to you in delayed form via the API.  Therefore, Section 1 does not 
apply
to Enron at this time.

The purpose of Section 1 is to cover a situation in which Enron were to 
migrate
from the API to an actual datafeed product or take a market data datafeed in
addition to the API.  We have had clients in the past who desired to upgrade
their Internet site and take market data via a Reuters Datafeed in lieu of or 
in
conjunction with the API.  In such event, the client simply completed a new
Order Form and we did not have to renegotiate the Terms & Conditions.  With 
that
in mind, we would like to retain Section 1 in the Terms & Conditions.  I have
tried to insert additional wording to make clear it will not impact the deal
currently under negotiation.

(See attached file: Enron-Investor-T&C 42000 (revised).dot)
Regards,

Stanford Lin
Senior Legal Counsel

---------------------- Forwarded by Stanford Lin/NYC/US/Reuters on 04/20/2000
08:55 PM ---------------------------

From: Stanford Lin on 04/20/2000 08:15 PM

To:   [email-masked], [email-masked], [email-masked],
      [email-masked]
cc:   Lynne Carithers/DAL/US/Reuters@REUTERS, James
      Garland/DAL/US/Reuters@REUTERS, Shawn Kaplan/NYC/US/Reuters@REUTERS
Subject:  EnronOnline- DRAFT OF DATA ORDER FORM

                               Internal Use Only

Following my earlier email, attached for your review is a draft Order Form for
the data component of the EnronOnline.com transaction.   Please note that my
business principals have not reviewed either Order Form for completeness or
accuracy and therefore the Order Forms are subject to comment by them.

(See attached file: Enron-Investor-DataOrderForm 42000.doc)

Regards,

Stanford Lin
Senior Legal Counsel

---------------------- Forwarded by Stanford Lin/NYC/US/Reuters on 04/20/2000
08:14 PM ---------------------------

From: Stanford Lin on 04/20/2000 05:29 PM

To:   [email-masked], [email-masked], [email-masked],
      [email-masked]
cc:   Lynne Carithers/DAL/US/Reuters@REUTERS, James
      Garland/DAL/US/Reuters@REUTERS
Subject:  EnronOnline- DRAFT OF NEWS ORDER FORM

                               Internal Use Only

As per today's telephone conference, attached for your review is a draft Order
Form for the news component of the EnronOnline.com transaction.  The Order 
Form
for the data component will follow later this evening.

(See attached file: Enron-Investor-NewsOrderForm 42000.doc)

Regards,

Stanford Lin
Senior Legal Counsel

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.
 - Enron-Investor-T&C 42000 (revised).dot
 - Enron-Investor-DataOrderForm 42000.doc
 - Enron-Investor-NewsOrderForm 42000.doc